<template>
  <div class="grid grid-cols-3 gap-4">
    <el-skeleton
      v-for="(item, index) in new Array(15)"
      :key="index"
      animated
      class="w-full"
    >
      <template #template>
        <el-skeleton-item variant="rect" class="!h-56" />
      </template>
    </el-skeleton>
  </div>
</template>

<script lang="ts">
import { defineComponent } from "vue";

export default defineComponent({
  name: "SkeletonItems",
  props: {
    isList: {
      type: Boolean,
      default: false,
    },
  },
});
</script>
